QuikrBox admin - Bug #7552

Sidebar menu > why these icons are same . Use diff for all modules

09/08/2023 06:23 PM - priyanka Sharma

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 09/15/2023 05:38 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/21/2023 01:35 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/06/2023 05:12 PM - Mohd Irfan

- Assignee changed from Irfan Varis to olatayo John

#4 - 10/09/2023 01:30 PM - olatayo John

- Status changed from Reopened to Resolved

#5 - 10/10/2023 05:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
